/* begin: slideshow */
.slideshow { position: relative; padding: 0; margin: 0; }
.slideshow a img { border: none; }
.slideshow li.slide { list-style-type: none; }
.slideshow .slides { height: 260px; margin: 0; }
.slideshow .slides li.slide { visibility: hidden; position: absolute; left: 0; top: 0; height: 270px; width: 100%; margin: 0; }
.banner_controls { float: right; bottom: -13px; z-index: 100; }
.banner_controls .buttons { display: none; }
.banner_controls .buttons { position: relative; display: block; float: right; right: 10px; bottom: 20px; margin: 0; z-index: 100; }
.banner_controls .buttons li { float: left; display: inline; height: 30px; width: 30px; margin: 0; background: transparent url(/images/buttonBg.png) no-repeat left top; }
.banner_controls .buttons li a { display: block; float: left; padding: 0 0 0 6px; color: #333; text-decoration: none; outline: 0; }
.banner_controls ul.buttons li a:hover { color: #0A0A0A; text-decoration: none; }
.banner_controls ul.buttons li.active a:hover, .banner_controls ul.buttons li.active a { color: #C03; }
/*
. splash_txt_b, .splash_txt_t { position: absolute; left: 0; height: 4px; width: 551px; background-repeat: no-repeat; }
.splash_txt_t { top: -4px; background-image: url(/images/misc/bg_banner_t.png); }
.splash_txt_b { bottom: -4px; background-image: url(/images/misc/bg_banner_b.png); }
*/
* html .splash_txt_b { display: none; }
* html .splash_txt_t { display: none; }

p.banner_link { float: left; margin: 10px 0 0 0; color: #C03; font-weight: bold; }
#buttonprev, #button1, #button2, #button3, #button4, #button5, #button6, #button7, #button8, #button9, #buttonnext {
	background-image: url(/images/misc/bg_number.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 17px;
	margin: 0 3px 0 3px;
	padding: 2px 0 0 0;
	color: #333;
	font-size: 11px;
	text-align: center;
}
/* end: slideshow */